E-MailRelay

Static Public Attributes | List of all members
G::AlignImp::log2of< 1U > Struct Reference

Terminal specialisation of log2of<N>. More...

`#include <galign.h>`

## Static Public Attributes
static constexpr unsigned int | value = 0U

## Detailed Description

Terminal specialisation of log2of<N>.

Definition at line 38 of file galign.h.

## Member Data Documentation

## ◆ value

constexpr unsigned int G::AlignImp::log2of< 1U >::value = 0U
| static constexpr

Definition at line 40 of file galign.h.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/glib/galign.h